Bug 237673 - mirror remove leaves device mapper devices behind (dmeventd messages need id)
Summary: mirror remove leaves device mapper devices behind (dmeventd messages need id)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: device-mapper   
(Show other bugs)
Version: 4.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Milan Broz
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On: 225487
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-24 17:26 UTC by Ludek Smid
Modified: 2013-03-01 04:05 UTC (History)
13 users (show)

Fixed In Version: RHBA-2007-0335
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-10 20:54:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0335 normal SHIPPED_LIVE device-mapper bug fix update 2007-12-12 17:43:39 UTC

Comment 1 Petr Rockai 2007-04-24 18:05:22 UTC
Fix is commited in CVS, erratum and QA pending -> MODIFIED.

Comment 3 Corey Marthaler 2007-05-09 15:55:33 UTC
This bug was verified as fixed in rhel4 device-mapper-1.02.17-3.0.1.el4.

Comment 5 Red Hat Bugzilla 2007-05-10 20:54:49 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0335.html



Note You need to log in before you can comment on or make changes to this bug.